<DialogueContext.PU_VENDOR01_M_VCO_Give_Drink_ChoclateMilk_IG_001_HeresYourChocolate __id="159c7778-daff-47d1-9446-9f11128a7d62" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR01_M_VCO_Give_Drink_ChoclateMilk_IG_001_HeresYourChocolate" speaker="9a9dbbe4-c420-4a2d-916e-c103c1ba580d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR01_M_VCO_Give_Drink_ChoclateMilk_IG_001_HeresYourChocolate" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR01_M_VCO_Give_Drink_ChoclateMilk_IG_001_HeresYourChocolate>